.dates-row {
  list-style-type: none;
  margin: 0;
  padding: 0;
  display: flex;
  flex-wrap: wrap;

  @media (max-width: 30em) {
    justify-content: space-between;
  }

  >li {
    padding: 0 .5em .5em 0;

    @media (max-width: 30em) {
      padding: 0 .5em 1em 0;
    }

    >a {
      display: block;
      font-size: 1.2em;
      color: var(--text-color);
      text-decoration: none;

      &.active {
        text-decoration: underline;
        font-weight: bold;
      }
    }
  }
}
